Skip to main content
GET
/
links
Get Links
curl --request GET \
  --url https://services.leadconnectorhq.com/links \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "links": [
    {
      "id": "n4AriwEnFrGh3tu08W0U",
      "name": "first tag",
      "redirectTo": "https://www.google.com/",
      "fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
      "locationId": "ve9EPM428h8vShlRW1KT"
    }
  ]
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Query Parameters

locationId
string
required
Example:

"ve9EPM428h8vShlRW1KT"

Response

Successful response

Last modified on March 4, 2026